# Generated by Django 2.2.4 on 2019-10-30 16:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0032_auto_20191030_1149'),
        ('news', '0029_auto_20191025_1241'),
    ]

    operations = [
    ]
